### File

`packages/components/eui-card/components/eui-card-header-body/eui-card-header-body.component.ts`

### Description

The eui-card-header-body component projects the body for eui-card-header.

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-header-body`
template |
    <ng-content/>
styleUrl | `./eui-card-header-body.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-card-header-body'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-card-header-body'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""